Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1358549 - libdrm-2.4.69 is available
Summary: libdrm-2.4.69 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libdrm
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-21 00:14 UTC by Upstream Release Monitoring
Modified: 2016-07-27 18:51 UTC (History)
3 users (show)

Fixed In Version: libdrm-2.4.70-1.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-27 18:51:04 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-07-21 00:15 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-07-21 00:14:35 UTC
Latest upstream release: 2.4.69
Current version/release in rawhide: 2.4.68-1.fc25
URL: http://dri.freedesktop.org/libdrm/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1596/

Comment 1 Upstream Release Monitoring 2016-07-21 00:15:42 UTC
Patching or scratch build for libdrm-2.4.68 failed.

Comment 2 Upstream Release Monitoring 2016-07-21 00:15:44 UTC
Created attachment 1182285 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-07-21 00:15:47 UTC
Following patches has been deleted:
['libdrm-make-dri-perms-okay.patch', 'libdrm-2.4.25-check-programs.patch']

Comment 4 Upstream Release Monitoring 2016-07-21 00:15:49 UTC
Following patches has been unapplied:
['libdrm-2.4.0-no-bc.patch']

Comment 5 Upstream Release Monitoring 2016-07-21 06:14:14 UTC
ignatenkobrain's libdrm-2.4.69-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=784352

Comment 6 Fedora Update System 2016-07-21 06:27:20 UTC
libdrm-2.4.69-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-64b6be0e07

Comment 7 Fedora Update System 2016-07-21 18:53:30 UTC
libdrm-2.4.69-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-64b6be0e07

Comment 8 Fedora Update System 2016-07-24 07:04:29 UTC
libdrm-2.4.70-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8ff0ea121b

Comment 9 Fedora Update System 2016-07-24 22:52:26 UTC
libdrm-2.4.70-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8ff0ea121b

Comment 10 Fedora Update System 2016-07-27 18:50:59 UTC
libdrm-2.4.70-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.